::{team:Man Utd} sack European scout Torben Aakjaer for offensive posts::
@1421348037
url: https://www.bbc.com/sport/football/30829034
{team:Manchester United} have sacked {country:Denmark}-based scout Torben Aakjaer for posting offensive messages on Facebook.
The club investigated after being alerted to the posts, which have since been removed, and have told Aakjaer his services are no longer required.
{team:United} said: "The club received evidence from the Guardian and has ended our association with Mr Aakjaer. 
"{team:Manchester United} is an inclusive organisation and will not tolerate this sort of behaviour."
Aakjaer, who had been employed by {team:United} on a casual basis since 2011, later posted on his Facebook profile that he was "in no way a racist" and that the issue had been blown "completely out of proportion".
He wrote, in Danish, that he was a "keen social commentator" but acknowledged that his "rhetoric and humour can be gritty, satirical and sometimes maybe degrading".
The scout, whose primary function was to attend matches and provide reports on specific players, added that "with hindsight" he shouldn't have "mixed overheated public debate in parallel with my job as a scout".
Aakjaer added: "It is with deep regret that I last night got the message that I am no longer employed at {team:Manchester United}."